Skip to main content
GET
/
api
/
breakout-radar
curl https://rolearn.dev/api/breakout-radar \
  -H "Authorization: Bearer YOUR_TOKEN"
{
  "games": [
    {
      "place_id": 16732694052,
      "name": "Fisch",
      "creator": "FischDev",
      "genre": "Simulator",
      "score": 0.92,
      "visits": 2500000000,
      "likes": 1800000,
      "ccu": 125000
    }
  ]
}
Returns games ranked by a weighted score of visits (70%) and likes (30%), normalized across all tracked games. This surfaces games gaining traction beyond just CCU.
curl https://rolearn.dev/api/breakout-radar \
  -H "Authorization: Bearer YOUR_TOKEN"
{
  "games": [
    {
      "place_id": 16732694052,
      "name": "Fisch",
      "creator": "FischDev",
      "genre": "Simulator",
      "score": 0.92,
      "visits": 2500000000,
      "likes": 1800000,
      "ccu": 125000
    }
  ]
}